!set title=Columna y fila 2x3
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
author=XIAO Gang
email=xiao@unice.fr
leftrange=-5.000000
rightrange=5.000000
precision=10000

ansorder=r,r
varcnt=22
prevarcnt=21
postvarcnt=0
replycnt=2
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=tex

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 1, 19

tmp1=!randitem -1,1

val6=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 19

tmp1=!randitem -1,1

val7=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 19

tmp1=!randitem -1,1

val8=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 19

tmp1=!randitem -1,1

val9=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 19

tmp1=!randitem -1,1

val10=$[rint($(tmp0)*$(tmp1))]
val11=$[rint(($val6)*($val8))]
val12=$[rint(($val6)*($val9))]
val13=$[rint(($val6)*($val10))]
val14=$[rint(($val7)*($val8))]
val15=$[rint(($val7)*($val9))]
val16=$[rint(($val7)*($val10))]
val17=$[rint($val11)]
val18=$[rint($val15)]
val11=x
val15=y
tmp0=!randint 1, 6

val19=$[rint($(tmp0))]
tmp0=!item $val19 of $val11&$val12&$val13,$val11&$val13&$val12,$val12&$val13&$val11,	     $val12&$val11&$val13,$val13&$val11&$val12,$val13&$val12&$val11

val20=$(tmp0)
tmp0=!item $val19 of $val14&$val15&$val16,$val14&$val16&$val15,$val15&$val16&$val14,	     $val15&$val14&$val16,$val16&$val14&$val15,$val16&$val15&$val14

val21=$(tmp0)
tmp0=!randint 1, 2

val22=$[rint($(tmp0))]
tmp0=!item $val22 of $val20,$val21

val23=$(tmp0)
tmp0=!item $val22 of $val21,$val20

val24=$(tmp0)
replyname1=x
replygood1=$val17
replyname2=y
replygood2=$val18
question=!nosubst Tenemos el siguiente producto de matrices	&#36;&#36;\pmatrix{a\cr b}\pmatrix{s& t& u}	=\pmatrix{$val23\cr $val24}. &#36;&#36;	¿Cuáles son los valores de &#36;x&#36;, &#36;y&#36; ?	
hint=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:hint
$()¿Existe una proporcionalidad entre las columnsa de la matriz?
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=23,24
embedcnt=0
